@import url('https://merchantstatic.egiftify.com/entty000000000002973/css/font.css');

	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #de7126 !important;
		font-size: 30px !important;
		font-family: 'font', sans-serif !important;
		font-weight: bold !important;
	}
	.custom-nav>li>a {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.custom-nav>li>a:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.custom-nav>li>a:focus {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.purchaseSectionBgCss {
		background-color: #fef9f3 !important;
	}
	.purchasesectionheader>h3 {
		color: #da6c26 !important;
		font-family: 'font', sans-serif !important;
	}
	.navi-tabs > li.active>a span.modetypecolor {
		background-color: #f3a01e !important;
	}
	.modetypecolor {
		color: #ffffff !important;
	}
	footer {
		background-color: #fef9f3 !important;
	}
	.addgiftbutton {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.purchasebuttons {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.cancelbutton {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.deletebutton {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.validate-btn {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a.scart-actions {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item {
		border-color: #f3a01e !important;
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a {
		background-color: #f3a01e !important;
	}
	.addgiftbutton:hover {
		background-color: #f3a01e !important;
	}
	.cancelbutton:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.purchasebuttons:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.deletebutton:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.validate-btn:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.drop-cart-action>a.scart-actions:hover {
		background-color: #f3a01e !important;
		color: #ffffff !important;
	}
	.add-another-ghost-btn>a:hover {
		color: #ffffff !important;
	}
	.add-another-ghost-btn>input[type=submit]:hover {
		color: #ffffff !important;
	}
	.custom-nav>li {
		border-color: #f3a01e !important;
	}
	.custom-nav>li:hover {
		border-color: #f3a01e !important;
	}
	.delivery-option-card {
		--merchant-text-color: #da6c26 !important;
		--merchant-icon-color: #f3a01e !important;
		--merchant-check-icon-color: #da6c26 !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		font-family: 'font', sans-serif !important;
	}
	.delivery-section-header .text-muted, .delivery-section-header h4, .schedule-header h5 {
		font-family: 'font', sans-serif !important;
	}
	body {
		font-family: 'font', sans-serif !important;
	}
